.tag_sun {
  background-color: white;
  border: #F8CA4D 2px solid;
  background-image: url("../assets/sun.svg");
  background-size: contain;
}

.title_sun {
  color: #F8CA4D;
}
.tag_watering {
  background-color: white;
  border: #D4D4D4 2px solid;
  background-image: url("../assets/watering.svg");
  background-size: contain;
}

.title_watering {
  color: #D4D4D4;
}

.tag_gardening {
  background-color: white;
  border: #964800 2px solid;
  background-image: url("../assets/gardening.svg");
  background-size: contain;
}

.title_gardening {
  color: #964800;
}

.tag_ribbon {
  background-color: white;
  border: #FFB69F 2px solid;
  background-image: url("../assets/ribbon.svg");
  background-size: contain;
}

.title_ribbon {
  color: #FFB69F;
}

.tag_planting {
  background-color: white;
  border: #E5E3A4 2px solid;
  background-image: url("../assets/planting.svg");
  background-size: contain;
}

.title_planting {
  color: #E5E3A4;
}

.tag_reading {
  background-color: white;
  border: #D1FF60 2px solid;
  background-image: url("../assets/reading.svg");
  background-size: contain;
}

.title_reading {
  color: #D1FF60;
}

.tag_weather {
  background-color: white;
  border: #B9D7FF 2px solid;
  background-image: url("../assets/weather.svg");
  background-size: contain;
}

.title_weather {
  color: #B9D7FF;
}